VIRTUAL CREDIT CARD - Bug #16720

iOS [Transaction History] To handle the filter for transaction history
14 June 2023 02:32 PM - hsulynn pang

Status: Closed Start date: 14 June 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

(1) Upay card:

-Semua transaksi (show all transactions)

-Treats sudah dikonversi (show converted treats transaction)
-Treats belum dikonversi (show not converted treats transaction)
-Transaksi pending (show pending transaction)

-Transaksi tercatat (show all transactions except for pending)

(2) Non upay card:

-Semua transaksi (show all transactions)

-Transaksi pending (show pending transaction)

-Transaksi tercatat (show all transactions except for pending)

History

#1 - 14 June 2023 05:43 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100
#2 - 20 June 2023 10:09 AM - hsulynn pang

- File SIT Document_Filter (Pending transaction) v1.0.xIsx added

- Status changed from Resolved to Pending Close

tested

#3 - 17 July 2023 09:38 AM - hsulynn pang

- File uat progress pending.PNG added

- Status changed from Pending Close to Closed

tested by user

Files

Filter copywriting.docx 88.3 KB 14 June 2023 hsulynn pang
WhatsApp Image 2023-06-14 at 14.20.32.jpeg 68.9 KB 14 June 2023 hsulynn pang
SIT Document_Filter (Pending transaction) v1.0.xlsx 4.05 MB 20 June 2023 hsulynn pang
uat progress pending.PNG 36.2 KB 17 July 2023 hsulynn pang
